<?
class mail extends AmysqlModel {
	function check($url) {
		if ($this->_sum ( "SELECT * FROM `authme` WHERE `email` = '$url'" ) == 0)
			return false;
		$sql = "SELECT * FROM `authme` WHERE `email` = '$url'";
		return $this->_all ( $sql );
	}
	function mailcheck($url) {
		if ($this->_sum ( "SELECT * FROM `authme` WHERE `email` = '$url'" ) == 0)
			return true;
		return false;
	}
}